<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the words to make sentences.</b>]]></rubric>
<audio></audio>
<sentences>
<sentence><![CDATA[[Mrs][Sparsit][watched][him][walking][down][the][street]]]></sentence>
<sentence><![CDATA[[She][talked][with][Bitzer][about][Tom's][spending]]]></sentence>
<sentence><![CDATA[[Tom's][hot][face][was][close][to][Stephen's]]]></sentence>
<sentence><![CDATA[[Our][smoke][is][the][best][in][the][world]]]></sentence>
<sentence><![CDATA[[The][visitors][stood][up][and][left]]]></sentence>
<sentence><![CDATA[[Stephen][did][his][lonely][work][at][the][factory]]]></sentence>

</sentences>
</exercise>